@echo off

rem FILE: demo.bat                Copyright (c), Symmetric Research, 1998-2000
rem
rem

cls
echo Multi-tasking acquisition and processing demo:
echo.
echo Before beginning, make sure that your A/D system is powered on and
echo working with an input signal so you can watch the processing behavior
echo change with signal amplitude.
echo.
echo This batch script will start acquisition in one window and processing
echo in another.  When you are ready to stop, just press a key to stop the
echo processing task.  The acquisition task will automatically die a short
echo time later.  Then you can close both windows.
echo.
echo It may take a few seconds to open both windows.  Let's begin!
echo.
pause

start "DSPA64 Acquisition Window" cmd.exe /K "..\simple\simpa64.exe demo.ini"

start "DSPA64 Processing Window"  cmd.exe /K "process.exe simpa64.hdr simpa64.out 1234"

echo on
